tr:
  activemodel:
    attributes:
      collaborative_draft:
        address: Adres
        body: Vücut
        decidim_scope_id: kapsam
        has_address: Adresi var
        scope_id: Kapsam
        state: Belirtmek, bildirmek
        title: Başlık
        user_group_id: Ortak çalışma taslağını oluştur
      proposal:
        address: Adres
        answer: Cevap
        answered_at: Yanıtladı
        automatic_hashtags: Hashtag'ler otomatik olarak eklendi
        body: Vücut
        decidim_scope_id: Kapsam
        has_address: Adresi var
        scope_id: Kapsam
        state: Durum
        suggested_hashtags: Önerilen Etiketler
        title: Başlık
        user_group_id: Teklif oluştur
      proposal_answer:
        answer: Cevap
        cost: Maliyet
        cost_report: Maliyet raporu
        execution_period: Yürütme süresi
      proposal_state:
        announcement_title: Yanıt Başlığı 
        bg_color: Arka plan rengi
        colors:
          blue: Mavi
          gray: Gri
          green: Yeşil
          orange: Turuncu
          pink: Pembe
          purple: Mor
          red: Kırmızı
          yellow: Sarı
        text_color: Yazı Rengi
      proposals_copy:
        origin_component_id: Teklifleri kopyalamak için bileşen
      proposals_import:
        import_proposals: Teklifleri içe aktar
        keep_authors: Orijinal yazarları sakla
      valuation_assignment:
        admin_log:
          valuator_role_id: Bilirkişi adı
    errors:
      models:
        proposal:
          attributes:
            add_documents:
              needs_to_be_reattached: Yeniden eklenmesi gerekiyor
            add_photos:
              needs_to_be_reattached: Yeniden eklenmesi gerekiyor
            body:
              cant_be_equal_to_template: şablona eşit olamaz
              identical: VE başlık aynı olamaz
            title:
              identical: VE gövde aynı olamaz
    models:
      decidim/proposals/creation_enabled_event: Teklif oluşturma etkin
      decidim/proposals/endorsing_enabled_event: Teklif onayı etkin
      decidim/proposals/proposal_mentioned_event: Bahsi geçen teklif
      decidim/proposals/publish_proposal_event: Teklif yayınlandı
      decidim/proposals/voting_enabled_event: Teklif oylama etkin
  activerecord:
    models:
      decidim/proposals/collaborative_draft:
        one: İşbirlikçi taslak
        other: İşbirliği taslakları
      decidim/proposals/proposal:
        one: Teklif
        other: Teklifler
      decidim/proposals/proposal_note:
        one: Not
        other: Notlar
  decidim:
    admin:
      filters:
        proposals:
          is_emendation_true:
            label: Türü
            values:
              'false': Teklifler
              'true': Değişiklikler
          proposal_state_id_eq:
            label: Durum
          state_eq:
            label: Durum
            values:
              accepted: Kabul Edildi
              evaluating: Değerlendiriliyor
              published: Yayınlanan
              rejected: Reddedildi
              validating: Teknik doğrulama
              withdrawn: Geri çekildi
          valuator_role_ids_has:
            label: Bilirkişiye atandı
        search_placeholder:
          id_string_or_title_cont: Başlığa vey ID'ye göre %{collection} ara.
    components:
      proposals:
        actions:
          amend: Değiştir
          endorse: Onayla
          withdraw: Geri çek
        name: Teklifler
        settings:
          global:
            amendments_enabled: Değişiklikler etkinleştirildi
            amendments_enabled_help: Etkinse, her adım için Değişiklik özelliklerini yapılandırın.
            amendments_wizard_help_text: Değişiklik Sihirbazı yardım metni
            announcement: Duyuru
            attachments_allowed: Eklere izin ver
            collaborative_drafts_enabled: Ortak çalışma taslakları etkin
            comments_enabled: Yorumlar etkin
            comments_max_length: Maksimum yorum uzunluğu (Varsayılan değer için 0 bırakın)
            new_proposal_body_template: Yeni teklif gövdesi şablonu
            new_proposal_body_template_help: Yeni Tekliflerin sahip olacağı önceden doldurulmuş metni tanımlayabilirsiniz
            new_proposal_help_text: Yeni teklif yardım metni
            official_proposals_enabled: Resmi teklifler etkinleştirildi
            participatory_texts_enabled: Katılımcı metinler etkinleştirildi
            participatory_texts_enabled_readonly: Mevcut teklifler varsa bu ayarla etkileşim kurulamaz. Bu özelliği etkinleştirmek istiyorsanız lütfen yeni bir "Teklifler bileşeni" oluşturun veya devre dışı bırakmak istiyorsanız "Katılımcı Metinler" menüsünde içe aktarılan tüm teklifleri iptal edin.
            proposal_answering_enabled: Teklif yanıtlama etkin
            proposal_length: Maksimum teklif gövdesi uzunluğu
            proposal_limit: Katılımcı başına teklif sınırı
            proposal_wizard_step_1_help_text: Teklif sihirbazı "Oluştur" adımı yardım metni
            proposal_wizard_step_2_help_text: Teklif "Yayınlama"  sihirbazı  yardım metni
            resources_permissions_enabled: Her teklif için işlem izinleri ayarlanabilir
            threshold_per_proposal: Teklif başına eşik
          step:
            amendment_creation_enabled: Değişiklik oluşturma etkinleştirildi
            amendment_creation_enabled_help: Katılımcı teklifleri değiştirebilir.
            amendment_promotion_enabled: Değişiklik tanıtımı etkinleştirildi
            amendment_promotion_enabled_help: Değişiklik yazarları, reddedilen düzeltmeyi Öneriye yükseltebileceklerdir.
            amendment_reaction_enabled: Değişikliğe karşı çıkma etkinleştirildi
            amendment_reaction_enabled_help: Teklifin yazarları, Katılımcının düzeltmelerini kabul edebilir veya reddedebilir.
            amendments_visibility: Değişiklik görünürlüğü
            amendments_visibility_choices:
              all: Değişiklikler herkes tarafından görülebilir
              participants: Değişiklikler yalnızca yazarları tarafından görülebilir
            amendments_visibility_help: '"Değişiklikler sadece yazarları tarafından görülebilir" seçeneği seçilirse, yapılan değişiklikleri görmek için katılımcının oturum açması gerekir.'
            announcement: Duyuru
            answers_with_costs: Teklif yanıtlarında maliyetleri etkinleştirin
            automatic_hashtags: Tüm tekliflere etiketler eklendi
            comments_blocked: Yorumlar engellendi
            endorsements_blocked: Onaylar engellendi
            endorsements_enabled: Onaylar etkin
            proposal_answering_enabled: Teklif yanıtlama etkin
            publish_answers_immediately: Teklif yanıtlarını hemen yayınlayın
            suggested_hashtags: Yeni teklifler için katılımcılara önerilen etiketler
    events:
      proposals:
        admin:
          proposal_note_created:
            email_outro: Bu bildirimi, teklifi değerlendirebileceğiniz için aldınız.
            email_subject: Birisi %{resource_title} teklifine not bıraktı.
        collaborative_draft_access_accepted:
          email_subject: "%{requester_name}, %{resource_title} katkı sağlayıcısı olarak erişim için kabul edildi."
          notification_title: <a href="%{requester_path}">%{requester_name} %{requester_nickname} </a> için <strong> katkıda bulunan </strong> olarak erişim için kabul edildi <a href = "%{resource_path}">%{resource_title} </a> ortak çalışma taslağı.
        collaborative_draft_access_rejected:
          email_subject: "%{requester_name}, %{resource_title} ortak çalışma taslağına katkıda bulunan kişi olarak erişimi reddedildi."
          notification_title: <a href="%{requester_path}">%{requester_name} %{requester_nickname}</a> , <a href="%{resource_path}">%{resource_title}</a> işbirlikçi taslağın bir katkıcısı</strong> olarak erişmek için <strong>reddedilmiştir.
        collaborative_draft_access_requested:
          email_subject: "%{requester_name}, %{resource_title} kaynağına katkıda bulunmak için erişim istedi."
          notification_title: <a href="%{requester_path}">%{requester_name} %{requester_nickname} </a>, <a href="%{resource_path}">%{resource_title} </a> ortak çalışma taslağına katkıda bulunmak için erişim istedi. Lütfen <strong> isteği kabul edin veya reddedin </strong>.
        collaborative_draft_access_requester_accepted:
          email_subject: '%{resource_title} katılımcısı olarak kabul edildiniz.'
          notification_title: <a href="%{resource_path}">%{resource_title} </a> ortak çalışma taslağına <strong> katkıda bulunan kişi olarak erişmeniz kabul edildi </strong>.
        collaborative_draft_access_requester_rejected:
          email_subject: '%{resource_title} katılımcısı olarak reddedildiniz.'
          notification_title: <a href="%{resource_path}">%{resource_title} </a> ortak çalışma taslağına <strong> katkıda bulunan olarak erişiminiz reddedildi </strong>.
        collaborative_draft_withdrawn:
          email_subject: "%{author_name} %{author_nickname}, %{resource_title} ortak çalışma taslağını geri çekti."
          notification_title: <a href="%{author_path}">%{author_name} %{author_nickname} </a> <a href="%{resource_path}">%{resource_title} </a> işbirlikçi taslak öğesini <strong> geri çekti </strong>.
        creation_enabled:
          email_intro: 'Artık %{participatory_space_title} içinde yeni teklifler oluşturabilirsiniz! Bu sayfaya katılmaya başlayın:'
          email_outro: Bu bildirimi, %{participatory_space_title} adlı kişiyi takip ettiğiniz için aldınız. Önceki bağlantıyı izleyerek bildirim almayı durdurabilirsiniz.
          email_subject: Teklifler artık %{participatory_space_title} içinde mevcut
        endorsing_enabled:
          email_intro: 'Teklifleri %{participatory_space_title} olarak onaylayabilirsiniz! Bu sayfaya katılmaya başlayın:'
          email_outro: Bu bildirimi %{participatory_space_title} izlediğiniz için aldınız. Önceki bağlantıyı izleyerek bildirim almayı durdurabilirsiniz.
          email_subject: '%{participatory_space_title} için teklifleri onaylamaya başladı'
        proposal_mentioned:
          email_intro: Yorumlarınızda <a href="%{resource_url}"> bu alanda </a> "%{mentioned_proposal_title}" önerinizden bahsedildi.
          email_outro: Bu bildirimi, "%{resource_title}" ın bir yazarı olduğunuz için aldınız.
          email_subject: '"%{mentioned_proposal_title}" adlı teklifinizden bahsedildi'
          notification_title: <a href="%{resource_path}"> Bu alanda </a> yorumlarda "%{mentioned_proposal_title}" önerinizden bahsedildi.
        proposal_published:
          email_intro: 'Takip ettiğiniz %{author_name} %{author_nickname}, "%{resource_title}" adlı yeni bir teklif yayınladı. Kontrol edin ve katkıda bulunun:'
          email_outro: Bu bildirimi %{author_nickname} adlı kişiyi takip ettiğiniz için aldınız. Önceki bağlantıyı izleyerek bildirim almayı durdurabilirsiniz.
          email_subject: Yeni teklif "%{resource_title}" %{author_nickname}
          notification_title: <a href="%{resource_path}">%{resource_title}</a> teklif <a href="%{author_path}">%{author_name} %{author_nickname}</a>tarafından yayınlandı.
        proposal_published_for_space:
          email_intro: '"%{resource_title}" teklifi takip ettiğiniz "%{participatory_space_title}" listesine eklendi.'
          email_outro: Bu bildirimi, "%{participatory_space_title}" takip ettiğiniz için aldınız. Bir önceki bağlantıdan takip etmeyi bırakabilirsiniz.
          email_subject: Yeni teklif "%{resource_title}" %{participatory_space_title} eklendi
        proposal_state_changed:
          affected_user:
            email_intro: '"%{resource_title}" teklifinin durumu "%{state}" olarak değiştirildi. Yanıtı bu sayfada okuyabilirsiniz:'
            email_outro: Bu bildirimi %{resource_title} yazarı olduğunuz için aldınız".
            email_subject: Teklifinizin durumu (%{state}) olarak değiştirilmiştir.
            notification_title: <a href="%{resource_path}">%{resource_title</a> teklifinizin durumu "%{state}" olarak değiştirildi.
          follower:
            email_intro: '"%{resource_title}" teklifinin durumu "%{state}" olarak değiştirildi. Cevabı bu sayfada okuyabilirsiniz:'
            email_outro: Bu bildirimi "%{resource_title}" adresini takip ettiğiniz için aldınız. Önceki bağlantıdan takibi bırakabilirsiniz.
            email_subject: Takip ettiğiniz bir teklifin durumu (%{state}) olarak değiştirilmiştir.
            notification_title: Takip ettiğiniz bir teklifin durumu (%{state}) olarak değiştirimiştir.
        voting_enabled:
          email_outro: Bu bildirimi, %{participatory_space_title} izlediğiniz için aldınız. Önceki bağlantıyı takip ederek bildirimleri almayı durdurabilirsiniz.
    gamification:
      badges:
        accepted_proposals:
          conditions:
            - Tekliflerin sunulması etkinleştirilmiş ilgilendiğiniz katılım alanını seçin
            - Gerçekleştirilebilecek teklifler vermeye çalışın. Bu şekilde kabul edilmeleri daha olasıdır.
          description: Bu rozet, yeni tekliflere aktif olarak katıldığınızda verilir ve bunlar kabul edilir.
          description_another: Bu katılımcı kabul edilen %{score} teklif aldı.
          description_own: '%{score} teklif kabul ettiniz.'
          name: Kabul edilen teklifler
          next_level_in: Bir sonraki seviyeye ulaşmak için kabul edilen %{score} teklif daha alın!
          unearned_another: Bu katılımcının henüz herhangi bir teklifi kabul etmedi.
          unearned_own: Henüz kabul edilen teklifin yok.
        proposal_votes:
          conditions:
            - Göz atın ve diğer insanların önerilerini okumak için biraz zaman harcayın
            - 
        proposals:
          conditions:
            - Tekliflerin sunulması için gönderim ile ilgilendiğiniz katılım alanını seçin
            - Yeni bir teklif oluştur
          description: Bu rozet, yeni tekliflere aktif olarak katıldığınızda verilir.
          description_another: Bu katılımcı %{score} teklif hazırladı.
          description_own: '%{score} teklif oluşturdunuz.'
          name: Teklif
          next_level_in: Bir sonraki seviyeye ulaşmak için %{score} teklif daha oluşturun!
          unearned_own: Henüz hiç teklif oluşturmadınız.
    metrics:
      accepted_proposals:
        description: Kabul edilen teklif sayısı
        object: teklifler
        title: Kabul edilen teklifler
      endorsements:
        description: Tekliflere verilen onay sayısı
        object: onaylar
        title: Onaylar
      proposals:
        description: Teklif sayısı
        object: teklifler
        title: Teklifler
    participatory_spaces:
      highlighted_proposals:
        see_all: Tüm teklifleri görün
    proposals:
      actions:
        answer_proposal: Cevap önerisi
        delete_proposal_state_confirm: Bu durumu silmek istediğinizden emin misiniz?
        destroy: Durumu sil
        edit_proposal: Teklifi düzenle
        edit_proposal_state: Durumu Düzenle
        import: Başka bir bileşenden içe aktar
        new: Yeni teklif
        new_proposal_state: Yeni Statü
        participatory_texts: Katılımcı metinler
        show: Teklifi göster
        title: Eylemler
      admin:
        actions:
          preview: Ön izleme
        exports:
          proposal_comments: Yorumlar
          proposals: Teklifler
        models:
          proposal:
            name: Teklif
        participatory_texts:
          bulk-actions:
            are_you_sure: Katılımcı metin taslağının tamamını attığınızdan emin misiniz?
            discard_all: Hepsini iptal et
            import_doc: Dokümanı içe aktar
          discard:
            success: Tüm katılımcı metin taslakları atıldı.
          import:
            invalid: Form geçersiz!
            invalid_file: Dosya bazı hatalar içeriyor, lütfen dosyanın içeriğini düzenlemeyi ve yeniden yüklemeyi deneyin.
            success: Tebrikler, aşağıdaki bölümler içe aktarılan belgeden ayrıştırılmış, tekliflere dönüştürülmüştür. Artık yayınlamadan önce ihtiyacınız olan şeyleri inceleyip ayarlayabilirsin.
          index:
            info_1: Aşağıdaki bölümler içe aktarılan belgeden ayrıştırılmış, tekliflere dönüştürülmüştür. Artık yayınlamadan önce ihtiyacınız olan şeyleri inceleyip ayarlayabilirsin.
            publish_document: Belge yayınla
            save_draft: Taslağı kaydet
            title: ÖNEMLİ KATILIMCI METİN
          new_import:
            accepted_mime_types:
              md: Markdown
              odt: ODT
            bottom_hint: "(Belge bölümlerini önizleyebilir ve sıralayabilirsiniz)"
            document_legend: '2 Mb''tan küçük bir belge ekleyin; 3 seviyeye kadar olan her bölüm tekliflere ayrıştırılacaktır. Desteklenen formatlar şunlardır: %{valid_mime_types}'
            title: BELGE EKLE
            upload_document: Belge yükle
          sections:
            article: "<em>Madde</em>"
            section: "<em>Bölüm:</em> <strong>%{title}</strong>"
            sub-section: "<em>Alt Bölüm:</em> %{title}"
          update:
            success: Katılımcı metin başarıyla güncellendi.
        proposal_answers:
          form:
            answer_proposal: Cevap
            title: Teklifin cevabı %{title}
        proposal_notes:
          form:
            note: Not
            submit: Gönder
          title: Özel notlar
        proposal_states:
          create:
            error: Durum oluşturma hatası
            success: Durum Basarıyla oluşturuldu
          destroy:
            success: Durum başarıyla silindi
          edit:
            title: Durumu Düzenle
            update: Güneclleme
          form:
            preview: Ön İzleme
          index:
            title: Durumlar
          new:
            create: Oluşturma
            title: Yeni Durum
          update:
            error: Ddurum Güncelleme Hatası
            success: Durum Başarıyla Güncellendi
        proposals:
          edit:
            title: Teklifi güncelle
            update: Güncelle
          form:
            created_in_meeting: Bu teklif bir toplantıdan geliyor
            select_a_meeting: Bir toplantı seç
          index:
            actions: Eylemler
            assign_to_valuator: Bilirkişiye ata
            assign_to_valuator_button: Ata
            cancel: İptal Et
            merge: Yeni biriyle birleştir
            publish: Yayınla
            publish_answers: Cevapları yayınla
            select_component: Bir bileşen seç
            selected: seçildi
            split: Teklifleri böl
            split_button: Böl
            statuses: Durumlar
            title: Teklifler
            unassign_from_valuator: Bilirkişinin atamasını kaldır
            unassign_from_valuator_button: Atamayı kaldır
            update: Güncelle
          new:
            create: Oluştur
            title: Teklif oluştur
          show:
            amendments_count: Değişikliklerin sayısı
            assigned_valuators: Atanan bilirkişiler
            body: Gövde
            comments_count: Yorum sayısı
            documents: Dokümanlar
            endorsements_count: Onay sayısı
            endorsers: Onaycılar
            n_more_endorsers:
              one: ve 1 tane daha
              other: ve %{count} tane daha
            photos: Resimler
            ranking: "%{ranking} / %{total}"
            related_meetings: İlgili toplantılar
            remove_assignment: Atamayı kaldır
            remove_assignment_confirmation: Bilirkişiyi, bu tekliften çıkarmak istediğinizden emin misiniz?
            valuators: Bilirkişiler
        proposals_imports:
          new:
            create: Teklifleri içe aktar
            no_components: Teklifleri içe aktarmak için bu katılımcı alanda başka hiçbir teklif bileşeni bulunmamaktadır.
            select_component: Lütfen bir bileşen seçiniz
            select_states: İçe aktarılacak tekliflerin durumlarını kontrol et
        proposals_merges:
          create:
            success: Teklifler, yeni bir taneyle başarılı bir şekilde birleştirildi.
        proposals_splits:
          create:
            success: Teklifleri başarılı bir şekilde yenilere ayırdı.
      admin_log:
        proposal:
          answer: "%{user_name}, %{space_name} alanında %{resource_name} teklifini yanıtladı"
          publish_answer: "%{user_name}, %{resource_name} teklifinin cevabını %{space_name} alanında yayınladı"
          update: "%{user_name}, %{space_name} alanda %{resource_name} resmi öneriyi güncelledi"
        proposal_note:
          create: "%{user_name}, %{space_name} alanda %{resource_name} teklif üzerinde özel bir not bıraktı"
        valuation_assignment:
          create: "%{user_name}, %{resource_name} teklifini bir değerleyiciye atadı"
          delete: "%{user_name}, %{proposal_title} teklifinden bir değerleyicinin atamasını kaldırdı"
      answers:
        accepted: Kabul Edildi
        evaluating: Değerlendiriliyor
        not_answered: Cevaplanmadı
        rejected: Reddedildi
        withdrawn: Geri çekildi
      application_helper:
        filter_origin_values:
          all: Tümü
          meetings: Toplantılar
          official: Resmi
          user_groups: Gruplar
        filter_state_values:
          all: Tümü
          not_answered: Cevaplanmadı
        filter_type_values:
          all: Tümü
          amendments: Değişiklikler
          proposals: Teklif
      collaborative_drafts:
        collaborative_draft:
          publish:
            error: Ortak taslak yayınlanırken bir sorun oluştu.
            irreversible_action_modal:
              cancel: İptal etmek
              ok: Teklif olarak yayınla
              title: Aşağıdaki işlem geri alınamaz
            success: Ortak taslak, teklif olarak başarıyla yayınlandı.
          withdraw:
            error: Ortak taslak kapanırken bir sorun oluştu.
            irreversible_action_modal:
              cancel: İptal Et
              ok: İşbirliği taslağını geri çekme
              title: Aşağıdaki işlem geri alınamaz
            success: Ortak taslak başarıyla geri çekildi.
        create:
          success: Ortak taslak başarıyla oluşturuldu.
        edit:
          back: Geri
          send: Gönder
          title: Ortak taslak düzenle
        filters:
          all: Tümü
          amendment: Değişiklikler
          open: Aç
          published: Yayınlandı
          related_to: İle ilgili
          search: Arama
          state: Statü
          withdrawn: Geri çekildi
        filters_small_view:
          close_modal: Pencereyi kapat
          filter: Filtrele
          filter_by: Şuna göre filtrele
          unfold: Aç
        index:
          count:
            one: "%{count} ortak taslak"
            other: "%{count} ortak taslak"
        new:
          send: Devam et
        new_collaborative_draft_button:
          new_collaborative_draft: Yeni ortak taslak
        orders:
          label: 'Taslakları şuna göre sırala:'
          most_contributed: En çok katkıda bulunan
          random: Rastgele
          recent: En son
        requests:
          accepted_request:
            error: Ortak çalışan olarak kabul edilemedi, lütfen daha sonra tekrar deneyin.
          access_requested:
            error: İsteğiniz tamamlanamadı, lütfen daha sonra tekrar deneyin.
          collaboration_requests:
            accept_request: Kabul Et
            reject_request: Reddet
            title: İşbirliği istekleri
          rejected_request:
            error: Ortak çalışan olarak reddedilemedi, lütfen daha sonra tekrar deneyin.
        show:
          final_proposal: son teklif
          final_proposal_help_text: Bu taslak bitti. Son teklife göz atın
          hidden_authors_count:
            one: ve %{count} kişi daha
            other: ve %{count} kişi daha
          publish: Yayınla
          publish_info: Taslağın bu sürümünü yayınlayın veya
          published_proposal: yayınlanan teklif
          request_access: Erişim talep et
          requested_access: Erişim istendi
          withdraw: taslağı geri çekmek
        states:
          open: Açık
          published: Yayınlandı
          withdrawn: Geri çekildi
        update:
          error: Ortak taslak kaydedilirken hatalar oluştu.
          success: Ortak taslak başarıyla güncellendi.
        wizard_aside:
          back_from_collaborative_draft: Ortak çalışmaya dayalı taslaklara dön
        wizard_header:
          title: Ortak çalışmaya dayalı taslağınızı oluşturun
      create:
        error: Teklif kaydedilirken bir sorun oluştu.
        success: Teklif başarıyla oluşturuldu. Taslak olarak kaydedildi.
      destroy_draft:
        error: Ortak çalışma taslağı silinirken bir sorun oluştu.
        success: Teklif taslağı başarıyla silindi.
      models:
        proposal:
          fields:
            comments: Yorumlar
            id: İD
            notes: Notlar
            official_proposal: Resmi teklif
            published_answer: Yayınlanan cevap
            published_at: Yayınlandı
            state: Durum
            title: Başlık
            valuator: Bilirkişi
            valuators: Bilirkişiler
            votes: Oylar
        proposal_state:
          css_class: CSS Sınıfı 
          title: Durum
      participatory_text_proposal:
        alternative_title: Şu anda katılımcı metin yok
        buttons:
          amend: Düzelt
          comment: Yorum Yap
      proposals:
        edit:
          back: Geri
          send: Gönder
          title: Teklifi düzenle
        edit_draft:
          discard: Bu taslağı sil
          discard_confirmation: Bu teklif taslağını silmek istediğinizden emin misiniz?
          send: Ön izleme
        edit_form_fields:
          marker_added: haritaya İşaretçi eklendi.
        filters:
          activity: Aktivitelerim
          all: Tümü
          amendment_type: Tür
          my_proposals: Tekliflerim
          origin: Orijin
          related_to: İle ilgili
          scope: Kapsam
          search: Arama
          state: Statü
          type: tip
        index:
          collaborative_drafts_list: Ortak çalışmaya dayalı taslaklara erişin
          count:
            one: "%{count} teklif"
            other: "%{count} teklif"
          new_proposal: Yeni teklif
          see_all_withdrawn: Geri çekilen tüm tekliflere bakın
        new:
          send: Devam et
        orders:
          label: 'Teklifleri şuna göre sırala:'
          most_commented: En çok yorum yapılan
          most_endorsed: En çok onaylanan
          most_followed: En çok takip edilen
          random: Rastgele
          recent: En son
          with_more_authors: Daha fazla yazarlı
        placeholder:
          address: Teklif adresi
        preview:
          modify: Teklifi değiştir
          proposal_edit_before_minutes:
            one: Teklif yayınlandıktan sonraki ilk dakika içinde bu teklifi düzenleyebileceksiniz. Bu zaman aralığı geçtikten sonra teklifi düzenleyemezsiniz.
            other: Bu teklifi, teklif yayınlandıktan sonraki ilk %{count} dakika içinde düzenleyebileceksiniz. Bu zaman aralığı geçtikten sonra teklifi düzenleyemezsiniz.
          publish: Yayınla
          title: Teklifinizi yayınlayın
        show:
          answer: Cevap
          changes_at_title: Değişiklikler "%{title}"
          estimated_cost: Tahmini maliyet
          hidden_endorsers_count:
            one: ve %{count} kişi daha
            other: ve %{count} kişi daha
          link_to_collaborative_draft_help_text: Bu teklif, işbirlikçi bir taslağın sonucudur. Geçmişi gözden geçirin
          link_to_collaborative_draft_text: Ortak taslaka bakın
          link_to_promoted_emendation_help_text: Bu teklif, önerilen bir düzeltmedir
          link_to_promoted_emendation_text: Reddedilen düzeltmeye bakın.
          link_to_proposal_from_emendation_help_text: Bu reddedilmiş bir düzeltmedir
          link_to_proposal_from_emendation_text: Öneriye bakın
          proposal_accepted_reason: 'Bu teklif kabul edildi çünkü:'
          proposal_in_evaluation_reason: Bu teklif değerlendiriliyor
          proposal_rejected_reason: 'Bu teklif reddedildi çünkü:'
          withdraw_confirmation_html: Bu teklifi geri çekmek istediğinizden emin misiniz? <br> <br> <strong> Bu eylem iptal edilemez! </strong>
        update:
          title: Teklif güncelleme
        voting_rules:
          proposal_limit:
            description: En fazla %{limit} teklif oluşturabilirsin.
          vote_limit:
            description: En fazla %{limit} teklife oy verebilirsiniz.
        wizard_aside:
          back: Geri
          back_from_step_1: Teklifte geri dön
          back_from_step_2: Düzenlemeye Dönünüz
        wizard_steps:
          current_step: Geçerli adım
          step_1: Teklifinizi oluşturun
          step_2: Teklifinizi Yayınlayın
          title: Teklif oluşturma adımları
      proposals_picker:
        choose_proposals: Teklifleri seçin
      publish:
        error: Teklif yayınlanırken hatalar oluştu.
        success: Teklif başarıyla yayınlandı.
      publish_answers:
        success: Teklif yanıtları başarıyla yayınlandı.
      update:
        error: Teklif kaydedilirken hatalar oluştu.
        success: Teklif başarıyla güncellendi.
      update_draft:
        error: Teklif taslağını kaydederken hatalar oluştu.
        success: Teklif taslağı başarıyla güncellendi.
      versions:
        index:
          title: Sürümler
    resource_links:
      copied_from_component:
        proposal_proposal: İlgili teklifler
      included_projects:
        project_result: 'Bu projede görünen sonuçlar:'
      included_proposals:
        proposal_project: 'Bu projelerde görünen teklif:'
        proposal_result: 'Bu sonuçlarda görünen teklif:'
